myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Udo Schnurpfeil (JIRA)" <...@myfaces.apache.org>
Subject [jira] [Resolved] (TOBAGO-1363) Dependencies for Tobago 3.0 is Java 1.6, Servlet 3.0, JSP 2.2
Date Tue, 18 Feb 2014 13:22:20 GMT

     [ https://issues.apache.org/jira/browse/TOBAGO-1363?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Udo Schnurpfeil resolved TOBAGO-1363.
-------------------------------------

    Resolution: Fixed

> Dependencies for Tobago 3.0 is Java 1.6, Servlet 3.0, JSP 2.2
> -------------------------------------------------------------
>
>                 Key: TOBAGO-1363
>                 URL: https://issues.apache.org/jira/browse/TOBAGO-1363
>             Project: MyFaces Tobago
>          Issue Type: Task
>          Components: Build
>            Reporter: Udo Schnurpfeil
>            Assignee: Udo Schnurpfeil
>             Fix For: 3.0.0-alpha-1, 3.0.0
>
>
> The older dependency versions are outdated and wouldn't be used in future web applications.

> To clean this up simplifies the POM and make the use of new features possible in the
examples.
> To build Tobago JDK 1.7 will be required, in the future.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message